Skip to main content
GET
/
v1
/
attestation-packs
/
{id}
Get Verification Pack
curl --request GET \
  --url https://api.truthlocks.com/v1/attestation-packs/{id} \
  --header 'X-API-Key: <api-key>'
{
  "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
  "tenant_id": "t1234567-89ab-cdef-0123-456789abcdef",
  "name": "KYC Identity Verification",
  "description": "Know Your Customer identity proofing: government ID verification, liveness check, address verification, and sanctions screening.",
  "category": "Identity",
  "region": "Global",
  "status": "active",
  "is_template": true,
  "verifications_count": 142,
  "created_at": "2026-01-15T10:00:00Z",
  "updated_at": "2026-03-10T14:30:00Z"
}
Returns a single verification pack by ID, including its current verification count, status, and metadata.

Parameters

id
uuid
required
The verification pack UUID

Responses

{
  "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
  "tenant_id": "t1234567-89ab-cdef-0123-456789abcdef",
  "name": "KYC Identity Verification",
  "description": "Know Your Customer identity proofing: government ID verification, liveness check, address verification, and sanctions screening.",
  "category": "Identity",
  "region": "Global",
  "status": "active",
  "is_template": true,
  "verifications_count": 142,
  "created_at": "2026-01-15T10:00:00Z",
  "updated_at": "2026-03-10T14:30:00Z"
}

Authorizations

X-API-Key
string
header
required

API key for machine-to-machine authentication

Path Parameters

id
string<uuid>
required

Response

Pack details

The response is of type object.